<style>

body { font-family: verdana;  font-size: 10px; }

BODY {
scrollbar -face-color:# c1c1c1c1;
scrollbar- highlight-color:# c0c0c0c0;
scrollbar- 3dlight-color:# c2c2c2c2;
scrollbar- darkshadow-color:#c3c3c3c3;
scrollbar- shadow-color:#c4c4c4;
scrollbar- arrow-color:#2167C6;
scrollbar- track-color:#c9c9c9;
}

td { font-family: verdana;  font-size: 10px; color: Hex=3D3E3F }

p { font-family: verdana;  font-size: 10px; color: 3D3E3F }



img { border: 0; margin-top:0px }

a:link {
	color:#66ABC7;TEXT-DECORATION: none
}
a:visited {
	color:#66ABC7;TEXT-DECORATION: none
}
a:hover {
	color:#66ABC7}
a:active {
	color:#66ABC7;TEXT-DECORATION: none
}

.dashed {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 1px dashed; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 0px solid
}

.tdTit{
	background-color: #66ABC7;
	font-size: 12px; 
	text-decoration:underline;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	vertical-align:right ;
	margin-left:20px
	height: 20px;
}




.MenuCont {
	COLOR: #000000;
	BACKGROUND-COLOR: #CDDBE2;
	font-size: 10px;
	font-style: normal;
}

.MenuCont2 {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #66ABC7;
	font-size: 10px;
	font-style: normal;
}


.ItemMenu{
font-size: 14px; color:#77b900;margin-left:0px; text-decoration:underline; font-weight:bold
}


/* Top */
.td1{
 font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	font-size: 14px;
	font-style: normal;

}
.td2{
background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.td3{
	background-color: #D7D9D9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.td4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#66ABC7;
	text-decoration:underline;
	font-style: oblique;
}
.td6{
text-shadow:Black; text-align:center; font-size:12px; color:#99FF00
}

.td8{
background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif ;color:#FFFFFF;font-size: 14px;
     font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	font-size: 14px;
	font-style: normal;
	}
	Style2 {font-size: 12px}

</style>
